<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="design.css">
</head>

<body>
    <main>
        <nav class="menu">

            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Menu Item</a></li>
                <li><a href="#">Categories <span class="menu-arrow">&#9660;</span></a>
                    <ul>
                        <li><a href="#">First Category</a></li>
                        <li><a href="#">Longer Category</a></li>
                        <li><a href="#">One more Category</a></li>
                        <li><a href="#">Last Category</a></li>
                    </ul>
                </li>
                <li><a href="#">Tags <span class="menu-arrow">&#9660;</span></a>
                    <ul>
                        <li><a href="#">First Tag</a></li>
                        <li><a href="#">Next Tag</a></li>
                        <li><a href="#">Longer Tag</a></li>
                        <li><a href="#">Last Tag</a></li>
                    </ul>
                </li>
                <li><a href="#">Contact</a></li>
            </ul>

        </nav>

        <h1>WEB<br>design</h1>
        <div class="desk-wrapper">
            <div class="desk"></div>
        </div>
    </main>
</body>

</html>